﻿
.footer__newsletter { display:none;
}
.footer__social {
    float:none;
    margin: 0 auto;
    width:120px;
}
.contact-us__formcontainer { display:none;}

.share-tray--open .share-tray__list {
    top: -130px;
    height: 130px;
}

/* Share tray */
.share-tray__item.google, .share-tray__item.tumblr, .share-tray__item.facebook {
    display: none;
}

/* PDP Share */
.product-info__overlay-icons .icon-facebook {
    display: none;
}